@import url('https://fonts.googleapis.com/css?family=Lobster|Open+Sans');

 @import url('https://fonts.googleapis.com/css?family=Timmana');

body{font-size: 14px;}

h3{font-family: 'Lobster', cursive;}

p{line-height: 25px; font-family: 'Open Sans', sans-serif;}



#home .topban{display: none;}

.other .left-top{display: none; }

.other header .license{padding: 10px 20px 20px 70px; background: #0849ad;}

.other header .license strong{color: #191919}

.other .navbar-nav > li > a{padding: 35px 30px;}

.other .navbar-nav > li:last-child > a{padding-right: 0;}

.other .navbar-nav > li > a:hover{color: #333 !important;}

header .license strong{margin-right: 8px;}

header .topban{background: #0b65c9;}

header .topban .navbar-brand{display: none;}

header .topban .navbar-nav{float: right;}

header .logo img{display: inline-block;}

header .left-top{background: url('../images/top-left.png'); width: 269px; z-index: 999; position: relative;}

header .left-top .menu{color: #fafafa;}

header .left-top .menu ul{list-style: none; margin-top: -15px; padding-top: 15px; padding-bottom: 15px; padding-left: 70px;}

header .left-top .menu ul li{padding: 10px 0; box-shadow:0 0 0 rgba(00,00,00,0.2) inset; border-top: 1px solid #fff; padding-left: 20px; transition:all 0.5s ;}

header .left-top .menu ul li:hover{ box-shadow:500px 0 0 rgba(00,00,00,0.2) inset;}

header .left-top .menu ul a:last-child li{border-bottom: 1px solid #fff;}

header .left-top .menu ul a{color: inherit;}

header .license{background: #191919; padding: 15px 20px 9px 70px; color: #fff;}

header .license strong{color: #0e6acb; font-weight: 600px;}

header .navbar-default{background: none;min-height: auto; margin: 0; border: 0;}

header .navbar-brand{color: #fff !important;}

header .navbar-default .navbar-nav > li > a{color: #fff;}

header .navbar-default .navbar-nav > li > a:hover{color:#0b63c6;}

header .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background: #0b63c6;}

header .navbar-default .navbar-toggle{border: #fff 1px solid;}

header .navbar-default .navbar-toggle .icon-bar{background: #fff;}



section .slider{position: absolute; top: 0; overflow: hidden; height: 645px;}

section .carousel-indicators{bottom: 120px;}

section .carousel-indicators li{height: 15px; width: 15px; border: 1px solid #fff;}

section .carousel-indicators .active{height: 15px; width: 15px; background: #0b65c9;}

section .slogan{right: 100px; left: auto; text-align: right; width: 454px; padding-bottom:120px; }

section .slogan h3{font-size: 21px; background: #0b65c9; padding: 20px;}

section .slogan a{font-family: 'Lobster', cursive; text-shadow:none; font-size: 20px; background: #fff; color: #191919; padding: 20px 10px; display: inline-block;}



section .welcome-section{padding: 50px 0;}

section .welcome-section .title h3{color: #0b65c9; font-size: 40px; padding-top: 0; margin-top: 0;}

section .welcome-section .title p{margin-bottom: -5px;}

section .welcome-section a{background: #0b65c9; padding: 10px 20px; margin-right: 15px; display: inline-block; color: #fff; font-weight: 500; font-size: 16px; margin-top: 15px;}

section .welcome-section .welcome-img .box{width: 45%; background: #333; margin-left: 15px; overflow: hidden; border: 2px solid #0b65c9; border-bottom: 1px solid #0b65c9; display: inline-block;}

section .welcome-section .welcome-img .box:before{content: ' '; width: 41%; border:2px solid #0b65c9; position: absolute; height: 99%; margin-top: -10px; margin-left: -10px;  z-index: -111;}



section .services-section{background: #f2f2f2;}

section .services-section .box-img{border:5px solid #0b65c9; color: #fff; overflow: hidden; background:#000;}

section .services-section .system{position: relative; top: 0;}

section .services-section .box-img .box-text{position: absolute; top: 12%; left: 0; right: 0; padding: 0 70px;}

section .services-section .box-img .box-text .box{display: inline-block;  background: #0b65c9; border: 5px solid #fff; padding: 20px; border-radius: 50%;}

section .services-section .box-img h3{font-size: 38px; padding-top: 10px; margin-top: 0;}

section .services-section .box-img h3 span{color: #dbd7d7;}

.line {	background: #0b65c9;	height: 4px;	width: 104px;	display: inline-block;	margin-left: -95px;	position: absolute;	top: 182px;}

section .services-section .box-img .box-text p{line-height: 30px; font-size: 15px; margin-top: 20px;}

section .services-section .our-srv {padding: 40px 0;}

section .services-section .our-srv h3.aa{color:#fff; font-size: 38px; background: #0b65c9; display: inline-block; padding: 15px 50px 15px 50px; margin-left: -30px; margin-top: 0;}

section .services-section .our-srv h3.aa::before {content: '';	border: 1px solid #0b65c9;	position: absolute;	height: 67px;	width: 286px;	margin-left: -41px;}

section .services-section .our-srv h3 span{color: #000;}

section .services-section .our-srv .srv{margin-top: 20px;}

section .services-section .our-srv .srv .srv-icon{display: inline-block; border: 2px solid #0b65c9; padding: 10px; margin-top: 15px; width: 48%; margin-left: 11px;}

section .services-section .our-srv .srv .srv-icon h3.title{ padding: 20px 15px 14px 62px; margin-top: 0; margin-bottom: 0; color: #0b65c9; font-size: 20px;}

section .services-section .our-srv .srv .srv-icon:nth-child(1) h3.title{background: url('../images/icon/generator.png') no-repeat;}

section .services-section .our-srv .srv .srv-icon:nth-child(2) h3.title{background: url('../images/icon/power.png') no-repeat;}

section .services-section .our-srv .srv .srv-icon:nth-child(3) h3.title{background: url('../images/icon/lighting.png') no-repeat;}

section .services-section .our-srv .srv .srv-icon:nth-child(4) h3.title{background: url('../images/icon/isolation.png') no-repeat;}

section .services-section .our-srv .srv .srv-icon:nth-child(5) h3.title{background: url('../images/icon/switch.png') no-repeat;}

section .services-section .our-srv .srv .srv-icon:nth-child(6) h3.title{background: url('../images/icon/new.png') no-repeat;}

section .services-section .our-srv .srv .srv-icon p{margin-top: 0;}

section .services-section .our-srv .srv .srv-icon p a{color: #0b65c9;}



section .slogan-banner{background: #e2e2e2; padding: 20px 0; color: #1a0304; position: relative;}

section .slogan-banner .container{border: 2px solid #0b65c9; padding: 40px;}

section .slogan-banner h3{font-size: 30px; margin: 0; margin-top: 0;}

section .slogan-banner .worker{position: absolute; right: 8%; bottom: 0;}

section .slogan-banner h3 span{color: #0b65c9; }

section .slogan-banner .phone{background: #0b65c9 url('../images/icon/phone.png') no-repeat left center; padding: 7px 30px 7px 90px; font-family: Lobster; font-size: 19px; color: #fff; display: inline-block; margin-left: 70px;}    

section .slogan-banner .phone p{color: #dadada; display: block; font-size: 16px;  font-family: Lobster; margin-bottom: -8px;}

section .slogan-banner .phone a{color: inherit;}



footer{background: #010e1c; color: #fff;}

footer h3{font-size: 16px; color:#fff; margin-bottom: 15px; }

footer .row > div{padding: 40px 15px 20px 15px;}

footer .row {border-bottom: 1px solid #262626;}

footer .row > div:nth-child(2){border-left: 1px solid #262626;}

footer .row > div h3:nth-child(2){margin-top: 0;}

footer h3 span{color: #0b65c9;}



footer .row p{margin-bottom: 0;}

footer .row p span{width: 80px; display: inline-block;}

footer .row a i{height: 50px; width: 50px; background: #333; text-align: center; line-height: 50px; border-radius: 50%; font-size: 15px; margin-right: 5px; color: #fff;}

footer .row a i.fa-facebook{background: #6879a7;}

footer .row a i.fa-twitter{background: #76c8f8;}

footer .row a i.fa-rss{background: #f7933d;}

footer .row a i.fa-google-plus{background: #d76958;}

footer .row a i.fa-instagram{background: #96a8b6;}

footer > .container > p{margin: 10px 0;}

.support img{margin-right: 10px; }









/*-------------------------------*/

/*      Code snippet by          */

/*      @maridlcrmn              */

/*-------------------------------*/









.quote {

    color: rgba(0,0,0,.1);

    text-align: center;

    margin-bottom: 30px;

}



/*-------------------------------*/

/*    Carousel Fade Transition   */

/*-------------------------------*/



#fade-quote-carousel.carousel {

  padding-bottom: 60px;

}

#fade-quote-carousel.carousel .carousel-inner .item {

  opacity: 0;

  -webkit-transition-property: opacity;

      -ms-transition-property: opacity;

          transition-property: opacity;

}

#fade-quote-carousel.carousel .carousel-inner .active {

  opacity: 1;

  -webkit-transition-property: opacity;

      -ms-transition-property: opacity;

          transition-property: opacity;

}

#fade-quote-carousel.carousel .carousel-indicators {

  bottom: 10px;

}

#fade-quote-carousel.carousel .carousel-indicators > li {

  background-color: #0b65c9;

  border: none;

}

#fade-quote-carousel.carousel .carousel-indicators > li.active{

	background: #fff;

}

#fade-quote-carousel blockquote {

    text-align: center;

    border: none;

    font-size: 14px;

    padding: 0 90px;

}

#fade-quote-carousel.carousel{padding-bottom: 30px;}

#fade-quote-carousel .profile-circle {

    width: 100px;

    height: 100px;

    margin: 0 auto;

    border-radius: 100px;

}

#fade-quote-carousel .profile-circle img{border-radius: 50%; border: 5px solid #fff;}

#fade-quote-carousel h4{color: #0b65c9; text-align: center; font-family:Timmana; margin-top: 30px; }





.subban{background: url('../images/subban.png') no-repeat; padding: 100px 0; background-size: 100% auto; color: #fff;}

.subban h3{margin: 0; padding: 0; font-size: 30px; text-align: center; border-bottom: 2px solid #fff; display: inline-block; padding-bottom: 15px; margin-bottom: 15px;}

.subban h3 span{color: #0b65c9;}

.subban p{padding: 0 80px;}

.about-page-section{padding: 40px 0 40px;}

.about-page-section p{}

.about-page-section1{background: #f5f5f5; padding: 50px 0;} 

.about-page-section p .list{content: ' '; height: 70px; width: 70px; border-radius: 50%; background: #0b65c9; display: inline-block; font-family: 'Lobster', cursive; text-align: center; line-height: 70px; color: #fff; font-size: 25px; position: absolute; left: -10px; top: -5px;}

.about-page-section p .list:before{content:'';height: 60px; width: 60px; border-radius: 50%; border: 2px solid #fff; position: absolute; left: 5px; right: 0; top: 5px; bottom: 0;}

#about section h3{font-size: 30px; margin-top: 0;}

#about section h3 span{color: #0b65c9}

.about-page-section1 .line1{height: 3px; width: 70px; background: #0b65c9; margin-bottom: 15px;}

.services-page{padding: 50px 0;}

.services-page .box{margin-top: 25px; text-align: center;}

.services-page .box .box-img{position:relative; background: #f5f5f5; padding: 0px 40px 20px; min-height: 330px; }

.services-page .box .box-img h3{margin-top: 0px; padding-top: 10px;}

.services-page .box .box-img .icon-img{border:10px solid #0b65c9; background: #0b65c9; margin-top: -40px; border-radius: 50%; }

.services-page .box .text > img,.services-page .col-md-4 img{border:5px solid #0b65c9}

.big-srv{display: none;}

.md-row > div:nth-child(1){padding-right: 0;}

.md-row > div:nth-child(2){padding-left: 0;}

.md-row .box-img{min-height: 234px !important;}

.md-row .box-img .icon-img{position: absolute; left: -50px; top: 110px; }



section .gallery-page-section{padding: 40px 0;}

section .gallery-page-section .row > div{padding:5px 5px;}

.gallery-box{position: relative; overflow: hidden; border: 2px solid #ccc;}

.gallery-box .sml-box{position: absolute; top: 0; left: 0; background:url('../images/icon/zoom.png') no-repeat center center rgba(00,00,00,0.5); height: 100%; width: 100%; visibility: hidden; opacity: 0;  transition:all 0.5s;}

.gallery-box:hover .sml-box{visibility: visible; opacity: 1; }

.gallery-box img{padding: 4px;}

section .gallery-page-section .row img{min-height: 280px;}

.gall{display: none;}

.contact-page-section{padding: 40px 0; }

section .con-box {display: inline-block; padding: 25px;	height: 100px;	width: 100px;	border: 1px solid #0b65c9;	border-radius: 50%;}

section .contact-page-section p{margin-bottom: 0}

section .contact-page-section h3{margin-top: 0; padding-top: 0;}

section .contact-page-section1{background: #f7f7f7; padding: 40px 0;}

section .contact-page-section1 .input-text{background: none; border: 1px solid #ccc; padding: 10px 20px;  width: 100%; margin-top: 5px; margin-bottom: 5px;}

section .contact-page-section1 .button{background: #0b65c9; padding: 10px 20px; border: none; color: #fff; margin-top: 10px; }

section .contact-page-section1 .button:hover{background: #191919; }

section .contact-page-section1 iframe{height: 550px;}

.person-img{background: #0b65c9; padding: 30px; border-radius: 50px;}

.aa{display: none;}

#flip,#flip1{cursor: pointer;}

.more{position: absolute; z-index: 9999; background: #f5f5f5; left: 0; padding: 0 40px 20px;}

#panel{display: none;}

.ll{display: none;}

.support img{margin: 17px 5px;}

footer .row > div:nth-child(3){padding-top: 10px; border-top: 1px solid #262626;}

footer .row > div h3:nth-child(3) h3{font-size: 25px !important;}



.license2{ background:#191919; padding:20px 0; color:#fff;}